.TH PRLETTER 1 "21 May 1991" "UToronto"
.SH NAME
prletter \- Priners letters and envelopes on Imagen and Laserwriter printers.
.SH SYNOPSIS
.B prletter
[ -P printer ]
[ -M ]
[ -L ]
[ -E parameters ]
file
.SH DESCRIPTION
.I prletter
prints letters and envelopes produced by Latex using document style "letter"
with the "ut_letter" variation.
.PP
Envelopes require landscape mode and manual feed.
.PP
The default printer is imagen. Other printers can be specified by the -P option.
The only valid printers are dblw, lw* and im.
.PP
The -M options sets manual feed, the printer will wait for paper to be feed.
.PP
The -L option sets printing of only letters and no printing of envelopes.
.PP
The -E option sets printing of only envelopes and no printing of letters.
.SH SEE ALSO
The Local Guide to LaTeX
.br
dotex(1), latex(1)
.SH AUTHOR
Written at UofT by Jean-Francois Lamy
.SH MANUAL
This manual was hacked together at the University of Toronto by Edwin Allum
